Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1568686 - [DOCS] Add documentation and examples for how to use CSI in OCP
Summary: [DOCS] Add documentation and examples for how to use CSI in OCP
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.10.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.10.0
Assignee: Traci Morrison
QA Contact: Jianwei Hou
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 06:12 UTC by Qin Ping
Modified: 2018-07-31 12:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-31 12:15:27 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Qin Ping 2018-04-18 06:12:30 UTC
Description of problem:
Add documentation and examples for how to use CSI in OCP.

Version-Release number of selected component (if applicable):
oc v3.10.0-0.22.0
kubernetes v1.10.0+b81c8f8

Comment 1 Jan Safranek 2018-04-19 07:41:05 UTC
work in progress PR: https://github.com/openshift/openshift-docs/pull/8783

Comment 2 Jan Safranek 2018-05-04 11:49:15 UTC
I finished the documentation, the the PR in comment #1

I am sure it still needs some edits, but I'm reassigning it to docs.

Comment 3 Traci Morrison 2018-06-01 19:50:54 UTC
Release pending for 3.10: https://github.com/openshift/openshift-docs/pull/9669


Note You need to log in before you can comment on or make changes to this bug.